Subject: Re: [lojban] ZI'O in English

From: [email-masked]
Date: Wed, 16 Aug 2000 12:05:25 EDT

xorxes has done a nice trat without using maikl's zi'o joke. I hope the joke 
has run its course and we can get around to thinking about whether, when 
baselining is over, we ought to rethink zi'o or whether, before baselining 
passes, we ought to reinterpret what is said about zi'o in The Book.